@charset "UTF-8"; 

body {
	font: normal 500 16px/1.0em Arial, Helvetica, sans-serif;
	background:#FFFFFF;
	color:#003163;	
}

/*	Outer container for entire page	*/
.outer {
	width:97%;
	margin:auto;
	padding-bottom:1em;
}


.logo {
	background:#FFFFFF url(../images/musicbg.jpg) center top repeat-x;
	width:100%;
	height:50px;						/*	50 instead of 52 because it's not part of an <a href> tag and has no border	*/
	padding:10px 0;
}

#logo_image {
	width:465px;
	margin:auto;
}

.cookie_err {
	background:#FFFFFF;
	color:#FF0000;
	font-size:95%;
	text-align:center;
	margin:2em 0;
	border:1px solid red;
}

.cookie_err a {
	background:#FF0000;
	color:#FFFFFF;
	font-size:1.15em;
	font-variant:small-caps;
	text-decoration:none;
	margin:auto 2px;
	padding:2px 3px;
}

.cookie_err a:hover,.cookie_err a:active {
	background:#FFFFFF;
	color:#FF0000;
	padding:1px 2px;
	border:1px solid #FF0000;
}

.cookie_err p {
	font-size:0.75em;
	padding-bottom:5px;
}

/*	Left floating container for About section	*/
.left {
	float:left;
	width:69%;
	margin:0;
}

.about {
	width:97%;
	font-size:80%;
	line-height:1.3em;
	margin:auto;
}

.about h3 {
	margin-bottom:-10px;				/*	Remove extra space between h3 and following p	*/
	padding-top:5px;					/*	Add space between preceding p and h3			*/
	padding-bottom:3px;				/*	Add space between h3 and hr					*/
}

.about hr {
	background-color:#000000;
	color:#000000;
	height:1px;
	margin-right:10px;
	border-width:0;
}

.about img {
	float:left;
	margin:0 20px 5px 5px;
	border:1px solid #003163;
}

.about p {
	letter-spacing:0.15px;
}

.about p:first-child {
	min-height:125px;
}

.about iframe {
	padding:12px 0 10px;
}

.cookie_err,.cookie_err a,.menu a,.right,.right h3,.validate_err {
	border-radius:5px;					/*	Rounded corners		*/
	-moz-border-radius:5px;				/*	Firefox 3.6 and earlier		*/
	-webkit-border-radius:5px;			/*	Older Safari/Chrome		*/
	-o-border-radius:5px;				/*	Older Opera				*/
}

/*	Right floating container for Browse by Category, Advanced Search, Disclaimer and Related Sites sections	*/
.right {
	float:right;
	background:#DDDDEE;
	width:28%;
	min-width:220px;
	margin:10px 0;
	border:1px solid #666699;
}

/*	Dark purple header line for each section	*/
.right h3 {
	position:relative;					/*	For Help button placement in Advanced Search	*/
	background:#666699;
	color:#FFFFFF;
	font-size:80%;
	margin-top:5px;
	padding:3px 5px;
}

.right .cookie_err {
	font-size:80%;
}

/*	Containers for Browse by Category, Advanced Search form, Disclaimer and Related Sites sections	*/
.browse,.advanced,.disclaimer,.sites {
	width:97%;
	margin:auto;
	margin-bottom:1.5em;
}

.browse>p,.advanced>p {
	font-size:75%;
	font-weight:500;
	margin:-5px 7px 10px;
}

/*	Browse by Category menu	*/
.menu {
	width: 178px;			/*	Width of 2 buttons	*/
	font-size:70%;
	font-weight:bold;
	margin: auto 7px auto 20px;
}

.menu ul {
	list-style-type:none;
	margin:0;
	padding:0;
	overflow:hidden;
}

.menu li {
	float:left;
	padding:1px;
}

.menu a:link,.menu a:visited {
	display:block;
	background-color:#E8EAFA;
	color:#666699;
	width:83px;
	height:3em;
	text-align:center;
	text-decoration:none;
	padding-top:1px;
	border:2px solid #666699;
}

.menu a:hover,.menu a:active {
	background-color:#666699;
	color:#FFFFFF;
	border:2px solid #666699;
}

/*	Help button in Advanced Search	*/
.advanced img {
	position:absolute;
	right:3px;
	border:0;
}

.field_name {
	margin:4px 8%;
}

.field_name span {
	font-size:75%;
	font-weight:bold;
}

/*	for "* = required field" and "*" next to Keyword field	*/
span.required {
	color:#FF0000;
	font-size:70%;
	font-weight:500;
}

.field_content {
	width:180px;
	margin:0 10%;
}

.field_content select,.field_content input[type=text] {
	color:#003163;	
	font-size:75%;
}

.field_content select {
	width:140px;						/*	For IE so long category names aren't cut off	*/
	margin:auto;						/*	For IE so text doesn't drop below box bottom margin	*/
}

.field_content input[type=text] {
	width:180px;
}

.radio {
	margin:2px 10%;
}

.radio input {
	margin:0 0 0 5px;
}

.radio label {
	margin:0;
}

.radio input,.radio label {
	font-size:70%;
	font-weight:500;
}

.field_content input[type=submit] {
	color:#003163;	
	width:60px;						/*	Make buttons equal width	*/
	padding:1px 0;						/*	Increase space between button text and button edges	*/
	border-top:2px solid #B2C1D0;		/*	Mimic shaded borders - needed for IE, which doesn't render 3D border types properly	*/
	border-left:2px solid #B2C1D0;
	border-bottom:2px solid #001B37;
	border-right:2px solid #001B37;
}

.field_content input[name=submit] {
	margin-right:30%;					/*	Line Reset button up with right edge of keyword input field	*/
}

.validate_err {
	color:#FF0000;
	background:#FFFFFF;
	width:97%;
	font-size:75%;
	margin:1em auto;
	padding-bottom:1em;
	border:1px solid #FF0000;
}

.validate_err h4 {
	letter-spacing:0.1px;
	margin:0.8em 7px;
}

.validate_err p {
	font-size:90%;
	margin:0;
	padding:0 5px;	
}

.validate_err_name {
	float:left;
	width:25%;
	font-weight:bold;
	text-align:right;
}

.validate_err_content {
	float:right;
	width:70%;
}

.disclaimer p {
	font-size:75%;
	font-weight:500;
	margin:-5px 7px 12px;
}

.sites div.social_media,.sites div.primary {
	margin:0;
}

.sites .social_media a,.sites .primary a {
	display:block;
	margin: 0 0 10px 20px;
}

.sites .social_media img,.sites .primary img {
	display:block;
	border:none;
}

.sites ul {
	font-size:70%;
	list-style-type: none;
	line-height:1.6em;
	margin:0;							/*	Margins/padding set to 0 for cross-browser compatibility	*/
	padding:0;
}

.sites li {
	clear: both;
	background-image: url(../images/bullet.gif);
	background-repeat: no-repeat;
	background-position:2px -2px;			/*	Bullet image placement	*/
	padding-left:20px; 					/*	Text placement		*/
}

.copyright {
	width:100%;
	font-size:65%;
	text-align:center;
	line-height:1.5em;
}

.clear {
	clear:both;
}

.bold {
	font-weight:bold;
}

.italic {
	font-style:italic;
	font-weight:500;
}

.mono {
	font-family:"Courier New", Courier, monospace;
}


